Bug 196311 - kdebindings shouldn't own /usr/lib/python2.4
kdebindings shouldn't own /usr/lib/python2.4
Product: Fedora
Classification: Fedora
Component: kdebindings (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Patch, Reopened
Depends On:
Blocks: 214530
  Show dependency treegraph
Reported: 2006-06-22 11:12 EDT by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-14 09:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for only owning files in the directory (327 bytes, patch)
2006-06-22 11:12 EDT, Roozbeh Pournader
no flags Details | Diff

  None (edit)
Description Roozbeh Pournader 2006-06-22 11:12:24 EDT
The kdebindings RPM package owns the /usr/lib/python2.4 directory, while it

Attaching a patch.
Comment 1 Roozbeh Pournader 2006-06-22 11:12:24 EDT
Created attachment 131359 [details]
patch for only owning files in the directory
Comment 2 Ngo Than 2006-11-08 08:50:36 EST
FC4 is not supported anymore. The fix is now included in new kdebindings in 
FC5/FC6 update and rawhide. Thanks for your report.
Comment 3 Mark McLoughlin 2006-11-13 12:16:43 EST
How about rawhide?

Note You need to log in before you can comment on or make changes to this bug.